<link href='http://fonts.googleapis.com/css?family=Philosopher' rel='stylesheet' type='text/css'>
.bdmBackground {
	margin-left:auto;
	margin-right:auto;
	background-color:blue;

}
.bdmWrapper {
	margin-left:auto;
	margin-right:auto;
	padding: 20px;
	max-width: 1320px;

}
.bdmMasthead {
	text-align:center;
	margin: 0.5em 0 0 0;
	padding: 0;
	padding-left: 10px;

}
.bdmArea {
	font-size: .8em;
	margin-left: 20px;
}
#bdmFamiliaTitle {
	text-align: center;
	margin: 1em 0 0 0;
	font-size: 1.6em;
	font-weight: bold;	
}
.bdmFamilia {
	font-size: 1.3em;
}
.bdmFamiliaDate {
	font-size: 0.8em;
	margin-top: -0.5em;
}
.bdmFamiliaSubTitle {
	font-size: 0.7em;
	margin-bottom: -0.5em;
}
#bdmFamiliaTitle p {
	margin-bottom: 0.5em;
}
#bdmFamiliaBlurb {
	margin: 0 0 1em 0;
	font-size: 1em;
	border-bottom: solid 1px #ffcb68;

	padding-bottom: 0.5em;
}
.bdmFamiliaContentHead {
	margin: 1em 0 2em 0;	
}
.bdmFamilaContent {
	margin-bottom: 1em;
}
#bdmContent {
	margin-left: 16em;
	padding: 0 2em;
	border-left: 1px dotted #ffcb68;
	font-size: 1.1em;
	line-height: 1.3em;
}
#bdmContent p {
	margin-bottom: 0.7em;
}
#bdmFooter {
	clear: both;
	margin-left:auto;
 	margin-right:auto;
	 width:70%;
}

#bdmNavigation {
	width: 15em;
	position: absolute;
	top: 7.5em;
	left: 1em;
	padding-right: 1em;
	
}
#bdmNavigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#bdmNavigation li {
	border-bottom: 1px solid #ED9F9f;
	border-bottom: 1px dotted #ffcb68;
}
#bdmNavigation li a:link, #bdmNavigation li a:visited {
	font-size: 100%;
	display: block;
	padding: 0.4em 0 0.4em 0.5em;
/*	border-left: 12px solid #711515;
	border-right: 1px solid #711515; */
	background-color: w;
	color: #787878;
	text-decoration: none;

}
#bdmNavigation li a:hover {
	background-color: #ffe8cc;
	color: blue;
}
#bdmSelectedLink {
	font-size: 100%;
	font-weight: bold;
	display: block;
	padding: 0.4em 0 0.4em 0.5em;
	background-color: w;
	color: #bb0000;
	text-decoration: none;
}
#bdmNavigation h2 {
	padding-left: 0.5em;
}

#otherBdmNavigation {
	width: 15em;
	position: absolute;
	top: 25em;
	top: 27em;
	left: 1em;
	padding-right: 1em;
	
}
#otherBdmNavigation ul {
	list-style: none;
	margin: 0;
	margin-left: 0.4em;
	border-top: 1px dotted #ef7d1e;
	margin-top: -0.5em;
	padding: 0;

}
#otherBdmNavigation li {
	border-bottom: 1px dotted #ef7d1e;
}
#otherBdmNavigation li a:link, #otherBdmNavigation li a:visited {
	font-size: 100%;
	display: block;
	padding: 0.5em 0 0.6em 0.0em;
/*	border-left: 12px solid #711515;
	border-right: 1px solid #711515; */
	background-color: w;
	color: #787878;
	text-decoration: none;

}
#otherBdmNavigation li a:hover {
	background-color: #fffacd;
	color: blue;
}

#otherSelectedLink {
	font-size: 100%;
	font-weight: bold;
	display: block;
	padding: 0.5em 0 0.6em 0.5em;
	background-color: w;
	color: #d57500;
	color: #cf650e;
	text-decoration: none;
}
#otherBdmNavigation h2 {
	padding-left: 0.5em;
}






.bdmMenu {
	width: 95%;
	border-color: #cad7f6;
	border-style: solid double;
	border-width: 1px 0 3px 0;
	padding: .3em 0 .3em 0;
	margin-left: 2em;
	border-bottom-style: groove;
}


#stelNavcontainer ul
 {
 margin: 0;
 padding: 0;
 list-style-type: none;
 text-align: center;
 }

 #stelNavcontainer ul li { display: inline; }

 #stelNavcontainer ul li a
 {
 font-family: Arial,Helvetica,sans-serif;
 font-style: normal;
 font-size: 80%;
 text-decoration: none;
 padding: 0 .2em 0 .5em;
 border-left: solid 2px blue;
 color: blue;
 background-color: white;
 }

 #stelNavcontainer ul li a:hover
 {
 color: #fff;
 background-color: #369;
 }

.bdmRecord {
	font-family: 'Philosopher', arial,geneva,helvetica,sans-serif;
	margin-bottom: 10em;
}
p bdmRecord {
	font-family: "comic sans",arial,geneva,helvetica,sans-serif;
	margin-bottom: 3em;
}	

.bdmSpacedLine1 {
	font-size: .3em;
	line-height: .3em;
}
.bdmSpacedLine2 {
	font-size: .8em;
	line-height: .8em;
}
.bdmForm {
  width: 600px; 
}	
.bdmForm p {
/*	width: 450px;  */
	clear: both;
}
.bdmForm p label {
	float: left; 
	width: 500px;
	margin-right: 1em;  
	text-align: right; 
}
.town_fieldset {
	float: left;
}



.bdmForm legend
{
color: #000;
background: #fff;
padding: 2px 6px;
margin-bottom: 0.5em;
} 

.bdmForm select {
/*	text-align: left; */
	background: #eff7df;
	float: right;
	width: auto;
}
.bdmForm textarea {
/*	text-align: left; */
	background: #eff7df;
	float: right;
	width: auto;
}
.bdmForm input {
/*	text-align: left; */
	background: #eff7df;
	float: left;
}
.bdmForm fieldset
{
border:  1px solid #9bce35;
background: transparent;

padding: 1em;
width: 100%;
float: left;
clear:both;
}
.sourceText {
	color: #995858;
}
.bdmFootnoteRef {
	font-family: "Comic Sans MS"
	vertical-align: top;
	font-size: 0.8em;
  font-weight: bold;

}
.bdmSourceFootnotes {
	font-family: Verdana,Geneva,sans-serif;
	font-size: 0.7em;	
	margin-top: 1em;
}
.bdmFootenote {
   font-weight: bold;
   padding-right: 1em;
   text-align: left;
}

.shippingForm {
  width: 600px; 
  color: black;
}	
.shippingForm p {
/*	width: 450px;  */
	clear: both;
}
.shippingForm p label {
	float: left; 
	width: 500px;
	margin-right: 1em;  
	text-align: right; 
}
.town_fieldset {
	float: left;
}



.shippingForm legend
{
color: #000;
background: #fff;
padding: 2px 6px;
margin-bottom: 0.5em;
} 

.shippingForm select {
/*	text-align: left; */
	background: #fffde5;
	font-weight: normal;
	font-family: Arial;
	float: right;
	width: auto;
}

.shippingForm textarea {
/*	text-align: left; */
	background: #fffde5;
	float: right;
	width: auto;
}
.shippingForm input {
/*	text-align: left; */
	background: #fffde5;
	float: left;
}
.shippingForm fieldset
{
border:  1px solid #9bce35;
background: transparent;
padding: 1em;
width: 100%;
float: left;
clear:both;
}


#passengerNavigation {
	width: 15em;
	position: absolute;
	top: 7.5em;
	left: 1em;
	padding-right: 1em;
	
}
#passengerNavigation ul {
	list-style: none;
	margin: 0;
	margin-left: 0.4em;
	border-top: 1px dotted #ef7d1e;
	margin-top: -0.5em;
	padding: 0;

}
#passengerNavigation li {
	border-bottom: 1px solid #ED9F9f;
	border-bottom: 1px dotted #ffcb68;
	border-bottom: 1px dotted #ef7d1e;
}
#passengerNavigation li a:link, #passengerNavigation li a:visited {
	font-size: 100%;
	display: block;
	padding: 0.5em 0 0.6em 0.0em;
/*	border-left: 12px solid #711515;
	border-right: 1px solid #711515; */
	background-color: w;
	color: #787878;
	text-decoration: none;
	speak-numeral: continuous;
}
#passengerNavigation li a:hover {
	background-color: #fffacd;
	color: blue;
}

#passengerSelectedLink {
	font-size: 100%;
	font-weight: bold;
	display: block;
	padding: 0.5em 0 0.6em 0.5em;
	background-color: w;
	color: #d57500;
	color: #cf650e;
	text-decoration: none;
}
#passengerNavigation h2 {
	padding-left: 0.5em;
}



#otherNavigation {
	width: 15em;
	position: absolute;
	top: 23em;
	left: 1em;
	padding-right: 1em;
	
}
#otherNavigation ul {
	list-style: none;
	margin: 0;
	margin-left: 0.4em;
	border-top: 1px dotted #ef7d1e;
	margin-top: -0.5em;
	padding: 0;

}
#otherNavigation li {
	border-bottom: 1px dotted #ef7d1e;
}
#otherNavigation li a:link, #otherNavigation li a:visited {
	font-size: 100%;
	display: block;
	padding: 0.5em 0 0.6em 0.0em;
/*	border-left: 12px solid #711515;
	border-right: 1px solid #711515; */
	background-color: w;
	color: #787878;
	text-decoration: none;

}
#otherNavigation li a:hover {
	background-color: #fffacd;
	color: blue;
}

#otherSelectedLink {
	font-size: 100%;
	font-weight: bold;
	display: block;
	padding: 0.5em 0 0.6em 0.5em;
	background-color: w;
	color: #d57500;
	color: #cf650e;
	text-decoration: none;
}
#otherNavigation h2 {
	padding-left: 0.5em;
}


.sourceText {
	color: #965656;
}
.contextButton {
  padding: 5px;
  margin-top: 5px;
  font-size: 0.9em;

  font-weight: normal;
  line-height: 110%;

}

/*
.contextButton {
  padding: 5px;
  margin-top: 5px;
  color: blue;
  background: #dadada;
  font-weight: normal;
  line-height: 110%;

}

.contextButton:hover {
  color: black;
  background: #d7eff2;
}
*/

#contextArea {
	padding: 0px;
	font-size: 1.1em;
}

#contextArea table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	font-size: 1em;
	margin-top: 10px;
	}

#contextArea th {
	padding: 0 0.5em;
	text-align: left;
	}

#contextArea tr.yellow td {
	border-top: 1px solid #FB7A31;
	border-bottom: 1px solid #FB7A31;
	background: #FFC;
	font-size: 0.8em;
	text-align: left;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	}

#contextArea td {
	border-bottom: 1px solid #CCC;
	padding: 0 0.5em;
	font-size: 0.7em;
	text-align: left;
	}

#contextArea td+td {
	border-left: 1px solid #CCC;
	text-align: left;
	padding-bottom: 0.1em;
	padding-top: 0.1em;
	}

